Section: extra-libs

Depends: acl, bcache-tools, dosfstools, glib, gptfdisk, libatasmart, libblockdev, libconfig, libiscsi, libstoragemgmt, lvm2, ntfs-3g, parted, polkit, systemd, util-linux

Depends (build): docbook-xsl, gobject-introspection, intltool, python-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.9.1

Available versions

Version 2.8.4-22.8.4-12.8.1
amd64 821.7KiB 895.9KiB
arm64 800.0KiB 882.8KiB
armel 826.9KiB
loongson3
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el 824.3KiB
riscv64